@font-face {
    font-family: 'Bitstream Cooper Medium';
    font-style: normal;
    font-display: block;
    src: url("../webfonts/bitstreamcooper/bit-medium-font.woff") format("woff"), url("../webfonts/bitstreamcooper/bit-medium-font.woff2") format("woff2");
}

h1, .h1, h2, .h2, blockquote p em{
    font-family: 'Bitstream Cooper Medium';
    font-weight:500;
}

input[type="submit"] {
    font-family: 'Bitstream Cooper Medium';
    font-weight:500;
}

@font-face {
    font-family: 'Bitstream Cooper Medium Italic';
    font-style: normal;
    font-display: block;
    src: url("../webfonts/bitstreamcooper/bit-med-italic-font.woff") format("woff"), url("../webfonts/bitstreamcooper/bit-med-italic-font.woff2") format("woff2");
}


@font-face {
    font-family: 'Bitstream Cooper Light';
    font-style: normal;
    font-display: block;
    src: url("../webfonts/bitstreamcooper/bit-light-font.woff") format("woff"), url("../webfonts/bitstreamcooper/bit-light-font.woff2") format("woff2");
}

html, body, h3, .h3, h4, .h4, .introduction, p, .p, ul, ol, address {
    font-family: 'Bitstream Cooper Light';
    font-weight:300;
}

.button, button, .button-secondary {
    font-family: 'Bitstream Cooper Light';
    font-weight:300;
}

input[type='text'], input[type='number'], input[type='tel'], input[type='email'], input[type='url'], input[type='search'], input[type='password'], textarea, select {
    font-family: 'Bitstream Cooper Light';
    font-weight:300;
}
